1           xSaveText  เก็บเป็นข้อความ
1           xSaveFace  เก็บรูปหน้า
1           xSaveDeskT  เก็บDeskTop
0           xFirst  ตัดเลื่อนแนวตั้งซ้าย
0           xLast  ขยับจากทางซ้าย
0           yFirst  ขยับขึ้นบน
0           yLast  ตัดล่าง
694        fwidth กว้าง
417        fheight ยาว
             เลือกการ์ด 0=ใบที่1 ,1=ใบที่2
